{
	"gui.tooltip.item.pneumaticcraft.etching_acid_bucket" : "Put this into an Thermopneumatic to produce electrical components.",
	"item.pneumaticcraft.empty_pcb" : "Blank PCB",
	"item.pneumaticcraft.module_expansion_card" : "Tube Expansion Module",
	"gui.tooltip.block.pneumaticcraft.uv_light_box" : "This machine exposes Unfinished Crude PCB's to UV light to help finalize their assembly.",
	"pneumaticcraft.gui.tooltip.item.uvLightBox.putInLightBox" : "",
	"pneumaticcraft.gui.tooltip.item.uvLightBox.successChance" : "",
	"pneumaticcraft.gui.tooltip.item.uvLightBox.putInAcid" : "",
	"pneumaticcraft.gui.nei.recipe.uvLightBox" : "Create a UV Light Box, provide pressure, and insert a Unfinished Crude PCB."
}